#u83
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u75-4
{
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #227373;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#u97-6
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #A85443;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u97-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u97
{
	font-size: 16px;
	line-height: 19px;
}

#u97-2
{
	line-height: 22px;
}

#u97-3
{
	font-weight: 700;
	line-height: 22px;
}

#u86-4,#u92-4,#u93-4,#u94-4,#u95-4
{
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #227373;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u96-4
{
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #227373;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u106
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/bg-footer.jpg") no-repeat left bottom;
}

#u83_align_to_page,#u106_align_to_page
{
	position: relative;
}

#u119-4,#u121-4
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #227373;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u116-15
{
	background-color: transparent;
	line-height: 20px;
	color: #101010;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u122-4,#u135-4,#u137-4,#u138-4,#u139-4,#u140-4,#u141-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #101010;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u117-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #101010;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u114
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u77,#u129
{
	background-color: transparent;
	position: relative;
}

